Pkgcheck Warnings

  • All Versions
    • NonexistentDeps
      DEPEND: nonexistent package: <dev-lang/perl-5.38.2-r3
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Carp'
    • NonexistentDeps
      BDEPEND: nonexistent package: <dev-lang/perl-5.38.2-r3
    • UnstableOnly
      for arch: [ x86 ], all versions are unstable: [ 4.610.0 ]
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Scalar-List-Utils'
    • PotentialStable
      slot(0), stabled arch: [ amd64 ], potential: [ ~x86 ]
    • NonexistentDeps
      RDEPEND: nonexistent package: <dev-lang/perl-5.38.2-r3
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-libnet'
  • 4.610.0
    • NonexistentDeps
      DEPEND: nonexistent package: <dev-lang/perl-5.38.2-r3
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Carp'
    • NonexistentDeps
      BDEPEND: nonexistent package: <dev-lang/perl-5.38.2-r3
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Scalar-List-Utils'
    • PotentialStable
      slot(0), stabled arch: [ amd64 ], potential: [ ~x86 ]
    • NonexistentDeps
      RDEPEND: nonexistent package: <dev-lang/perl-5.38.2-r3
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-libnet'

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.